» Ubuntu » Пакеты

Error

two or more packages specified (proguard precise)